Bug 71623 - use antialiasing only for big fonts
Summary: use antialiasing only for big fonts
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: fontconfig   
(Show other bugs)
Version: limbo
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-15 20:35 UTC by matteo porta
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-16 00:15:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matteo porta 2002-08-15 20:35:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
antialiasing makes little font unreadable. you should add some option to enable 
antialiasing only for bigger fonts (this is how works windows, and it is the 
optimal choice, imho)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
	

Additional info:

Comment 1 Owen Taylor 2002-08-16 15:35:58 UTC
On the other hand, Mac OS X always antialiases. 
It, to some extent is a matter of preference. 

But in our case, rendering nice looking antialiased
fonts with free software is a whole lot easier than
rendering nice looking non-antialiased fonts, so
there is a strong inclination to antialiasing.

If you try turning off antialiasing in the GNOME
font properties dialog, I don't think you'll be
happy with the result, even at small point sizes.







Note You need to log in before you can comment on or make changes to this bug.